button,
input,
optgroup,
select,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

/*
 * Input fields.
 */

.intmath1-input {
	height: 2.4rem;
	padding: 0 0.75rem;
	font-size: 16px;
	line-height: 1.4;
	color: #222;
	border: 2px solid #165B70;
	border-radius: 11px;
	caret-color: #165B70;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.intmath1-input:focus,
.intmath1-input:focus-visible {
	outline: none;
}

.intmath1-input:focus {
	box-shadow: 0 0 0.5rem #165b70;
}

.intmath1-input.intmath1-error {
	border-color: #E74C3C;
}

.intmath1-input.intmath1-error:focus {
	box-shadow: 0 0 0.5rem #E74C3C;
}

/*
 * Input groups.
 */

.intmath1-input-group {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.intmath1-input-group>.intmath1-input {
	position: relative;
	/* flex: 1 1 auto; */
	flex: 0 1 75%;
	min-width: 0;
	width: 1%;
}

.intmath1-input-group .intmath1-btn {
	position: relative;
	z-index: 2;
}

/*
 * Buttons.
 */

.intmath1-btn {
	display: flex;
	justify-content: space-between;
	align-items: center;

	padding: 0.375rem 1.1rem;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.2;
	color: #fff;
	background-color: #56C38A;
	border: 2px solid transparent;
	border-radius: 11px;
	cursor: pointer;
	transition: all 500ms ease-in-out;
}

.intmath1-btn:hover {
	color: #56C38A;
	background-color: #fff;
	border-color: #56C38A;
}

.intmath1-btn .intmath1-icon {
	width: 24px;
	height: 22px;
	background-color: #fff;
	transition: all 500ms ease-in-out;
}

.intmath1-btn:hover .intmath1-icon {
	background-color: #56C38A;
}

/*
 * Media Query styles.
 */

@media screen and (max-width: 1200px) {


	.intmath1-input-group {
		align-items: stretch;
	}

	.intmath1-input-group>.intmath1-input {
		flex: 1 1 auto;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

	.intmath1-input-group .intmath1-btn {
		font-size: 16px;
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}

	.intmath1-btn .intmath1-icon {
		width: 18px;
		height: 16px;
		margin-left: 5px;
	}


}

@media screen and (max-width: 900px) {

	.intmath1-input-group>.intmath1-input {
		/* flex-basis: 70%; */
	}




}

@media screen and (max-width: 767px) and (orientation: portrait) {}